﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ruRU", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "Check your map!";
	AL["UNKNOWN_TARGET"] = "Unknown target";
	AL["JUST_SPAWNED"] = " just showed up";
	AL["NOT_TARGETEABLE"] = "Not targeteable";
	AL["CLICK_TARGET"] = "Click to target NPC";
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "General options";
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs";
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap";
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap";
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap";
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Toggle searching garrison treasure";
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "When this is activated you will be warned visually and with a sound everytime your garrison chest shows up in your minimap.";
	AL["ENABLE_SCAN_IN_ASHRAN"] = "Toggle alerts in Ashran";
	AL["ENABLE_SCAN_IN_ASHRAN_DESC"] = "When this is activated you will get alerts from NPCs rares and events in Ashran.";
	AL["SOUND"] = "Sound";
	AL["SOUND_OPTIONS"] = "Sound options";
	AL["ALARM_SOUND"] = "Warning sound for rare NPCs";
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC shows up in your minimap.";
	AL["ALARM_TREASURES_SOUND"] = "Warning sound for events/treasures";
	AL["ALARM_TREASURES_SOUND_DESC"] = "Sound played when a treasure/chest or event shows up in your minimap.";
	AL["DISPLAY"] = "Display";
	AL["DISPLAY_OPTIONS"] = "Display options";
	AL["DISPLAY_BUTTON"] = "Toggle showing the button and the miniature";
	AL["DISPLAY_BUTTON_DESC"] = "When disabled the button and the miniature won't be shown again. It doesn't affect the alarm sound and the chat alerts.";
	AL["AUTO_HIDE_BUTTON"] = "Autohide button and miniature";
	AL["AUTO_HIDE_BUTTON_DESC"] = "Hides the button and the miniature automatically after the time selected (in seconds). If you select zero seconds the button and the miniature won't autohide.";
	AL["SHOW_CHAT_ALERT"] = "Toggle showing chat alerts";
	AL["SHOW_CHAT_ALERT_DESC"] = "Shows a private message in the chat every time a treasure, chest or NPC is found.";
	
	-- Rares Pandaria
	AL["Эонакс"] = 50062; --Aeonaxx
	AL["Айта"] = 58778; --Aetha
	AL["Этис"] = 50750; --Aethis
	AL["Ахон Странствующая"] = 50817; --Ahone the Wanderer
	AL["Ай-Ли Небесное Зеркало"] = 50821; --Ai-Li Skymirror
	AL["Ай-Жань Летящее Облако"] = 50822; --Ai-Ran the Shifting Cloud
	AL["Ал'табим Всевидящий"] = 70000; --Al'tabim the All-Seeing
	AL["Анха"] = 54318; --Ankha
	AL["Антрисс"] = 54338; --Anthriss
	AL["Архиерей пламени"] = 73666; --Archiereus of Flame
	AL["Предводитель ритуалистов Келад"] = 70243; --Archritualist Kelada
	AL["Арнесс Чешуйчатый"] = 50787; --Arness the Scale
	AL["Ломатель хребтов Уру"] = 70001; --Backbreaker Uru
	AL["Бай-Цзинь Мясник"] = 58949; --Bai-Jin the Butcher
	AL["Бан'талос"] = 54320; --Ban'thalos
	AL["Баолай Воспламенитель"] = 63695; --Baolai the Immolator
	AL["Черное Копыто"] = 51059; --Blackhoof
	AL["Кроволапка"] = 58474; --Bloodtip
	AL["Бонобос"] = 50828; --Bonobos
	AL["Борджинн Кулак Тьмы"] = 50341; --Borginn Darkfist
	AL["Буфо"] = 72775; --Bufo
	AL["Защитник Черного Пламени"] = 73171; --Champion of the Black Flame
	AL["Шелон"] = 72045; --Chelon
	AL["Пеплопад"] = 73175; --Cinderfall
	AL["Курниф Долгоног"] = 50768; --Cournith Waterstrider
	AL["Хрустозуб"] = 58768; --Cracklefang
	AL["Журавлецап"] = 72049; --Cranegnasher
	AL["Дак Крушитель"] = 50334; --Dak the Breaker
	AL["Далан Разрушитель Ночи"] = 68318; --Dalan Nightbreaker
	AL["Мер'тилак"] = 54322; --Deth'tilac
	AL["Диша Защищающая от Страха"] = 68319; --Disha Fearwarden
	AL["Доктор Теолен Крастинов"] = 59369; --Doctor Theolen Krastinov
	AL["Проклятый корабль \"Вазувий\""] = 73281; --Dread Ship Vazuvius
	AL["Изумрудный гусак"] = 73158; --Emerald Gander
	AL["Ишилон"] = 50772; --Eshelon
	AL["Вечножор"] = 73279; --Evermaw
	AL["Фердинанд"] = 51078; --Ferdinand
	AL["Мясо'рок Прокаженный"] = 70429; --Flesh'rok the Diseased
	AL["Повелитель кремня Гайран"] = 73172; --Flintlord Gairan
	AL["Сосредоточенный глаз"] = 70249; --Focused Eye
	AL["Гаарн Ядовитый"] = 50340; --Gaarn the Toxic
	AL["Гаохунь Ловец Душ"] = 62881; --Gaohun the Soul-Severer
	AL["Гар'лок"] = 50739; --Gar'lok
	AL["Гарния"] = 73282; --Garnia
	AL["Генерал Темуджа"] = 63101; --General Temuja
	AL["Призрачный Краб"] = 50051; --Ghostcrawler
	AL["Го-Кан"] = 50331; --Go-Kan
	AL["Гочао Железный Кулак"] = 62880; --Gochao the Ironfist
	AL["Бог-исполин Рамук"] = 69999; --God-Hulk Ramuk
	AL["Года"] = 69998; --Goda
	AL["Голганарр"] = 72970; --Golganarr
	AL["Большая черепаха Гневный Панцирь"] = 73161; --Great Turtle Furyshell
	AL["Гу'чи Зовущий Рой"] = 72909; --Gu'chi the Swarmbringer
	AL["Хавак"] = 50354; --Havak
	AL["Взбешенный голем Похитителей Солнца"] = 50358; --Haywire Sunreaver Construct
	AL["Хо-Шуан"] = 63691; --Huo-Shuang
	AL["Холон"] = 73167; --Huolon
	AL["Ик-Ик Проворный"] = 50836; --Ik-Ik the Nimble
	AL["Императорский питон"] = 73163; --Imperial Python
	AL["Твердорогий сталемех"] = 73160; --Ironfur Steelhorn
	AL["Нефритовый Клык"] = 49822; --Jadefang
	AL["Якур Ордосский"] = 73169; --Jakur of Ordon
	AL["Джон-Дар"] = 50351; --Jonn-Dar
	AL["Ках'тир"] = 50355; --Kah'tir
	AL["Кал'тик Болезнетворный"] = 50749; --Kal'tik the Blight
	AL["Кан Похититель Душ"] = 50349; --Kang the Soul Thief
	AL["Кар Развязывающий Войну"] = 68321; --Kar Warmaker
	AL["Карканос"] = 72193; --Karkanos
	AL["Каркин"] = 50959; --Karkin
	AL["Карома"] = 50138; --Karoma
	AL["Карр Несущий Тьму"] = 50347; --Karr the Darkener
	AL["Кирикс"] = 54323; --Kirix
	AL["Кор'нас Ночной Изверг"] = 50338; --Kor'nas Nightsavage
	AL["Корда Торрос"] = 50332; --Korda Torros
	AL["Кракканон"] = 70323; --Krakkanon
	AL["Кракс'ик"] = 50363; --Krax'ik
	AL["Кри'чон"] = 63978; --Kri'chon
	AL["Крол Клинок"] = 50356; --Krol the Blade
	AL["Ку'лаи Коготь Небес"] = 69996; --Ku'lai the Skyclaw
	AL["Целитель листвы"] = 73277; --Leafmender
	AL["Лит'ик Охотник"] = 50734; --Lith'ik the Stalker
	AL["Лонь Бык"] = 50333; --Lon the Bull
	AL["Лю-Бань"] = 70002; --Lu-Ban
	AL["Магрия"] = 54319; --Magria
	AL["Майор Наннерс"] = 50840; --Major Nanners
	AL["Мавис Хармс"] = 68317; --Mavis Harms
	AL["Мистер Лютый"] = 50823; --Mister Ferocious
	AL["Молдо Одноглазый"] = 50806; --Moldo One-Eye
	AL["Молтор"] = 70003; --Molthor
	AL["Монара"] = 70440; --Monara
	AL["Огромный хребтохват"] = 73166; --Monstrous Spineclaw
	AL["Моргринн Треснувший Клык"] = 50350; --Morgrinn Crackfang
	AL["Муэрта"] = 68322; --Muerta
	AL["Мумта"] = 69664; --Mumta
	AL["Нал'лак Раздиратель"] = 50364; --Nal'lak the Ripper
	AL["Налаш Зеленый"] = 50776; --Nalash Verdantis
	AL["Нашра Пятнистая Шкура"] = 50811; --Nasra Spothide
	AL["Нессос Прозорливый"] = 50789; --Nessos the Oracle
	AL["Но'ку Буревестник"] = 70276; --No'ku Stormsayer
	AL["Норлакс"] = 50344; --Norlaxx
	AL["Омнис Гринлок"] = 50805; --Omnis Grinlok
	AL["Властитель Губительная Ярость"] = 50085; --Overlord Sunderfury
	AL["Принц Лакма"] = 54533; --Prince Lakma
	AL["Породитель"] = 69997; --Progenitus
	AL["Ку'нас"] = 50352; --Qu'nas
	AL["Склизень"] = 58771; --Quid
	AL["Ра'ша"] = 70530; --Ra'sha
	AL["Косохрип"] = 72048; --Rattleskew
	AL["Пещерный Мох"] = 73157; --Rock Moss
	AL["Скальный ужас"] = 70430; --Rocky Horror
	AL["Жуунь Призрачная Лапа"] = 50816; --Ruun Ghostpaw
	AL["Сан Охотник Прилива"] = 50780; --Sahn Tidehunter
	AL["Сальинь-разведчик"] = 50783; --Salyin Warscout
	AL["Самбас"] = 50159; --Sambas
	AL["Сарнак"] = 50782; --Sarnak
	AL["Шкряб"] = 50831; --Scritch
	AL["Селе'на"] = 50766; --Sele'na
	AL["Повелитель теней Сайдоу"] = 63240; --Shadowmaster Sydow
	AL["Силстрисс Точильщик"] = 50791; --Siltriss the Sharpener
	AL["Скарр"] = 50815; --Skarr
	AL["Ски'тик"] = 50733; --Ski'thik
	AL["Жарисс"] = 54324; --Skitterflame
	AL["Соликс"] = 54321; --Solix
	AL["Чароброд"] = 71864; --Spelurk
	AL["Дух Нефритового Пламени"] = 72769; --Spirit of Jadefire
	AL["Дух Лао-Фэ"] = 58817; --Spirit of Lao-Fe
	AL["Хмызень"] = 50830; --Spriggin
	AL["Вонекос"] = 73704; --Stinkbraid
	AL["Сулик'шор"] = 50339; --Sulik'shor
	AL["Тарвий Злобный"] = 50086; --Tarvus the Vile
	AL["Изувой"] = 50832; --The Yowler
	AL["Торик-Этис"] = 50388; --Torik-Ethis
	AL["Тсаво'ка"] = 72808; --Tsavo'ka
	AL["Убунти Тень"] = 68320; --Ubunti the Shade
	AL["Немигающий глаз"] = 70238; --Unblinking Eye
	AL["Урдур Прижигатель"] = 73173; --Urdur the Cauterizer
	AL["Урголакс"] = 50359; --Urgolax
	AL["Странствующий Уроби"] = 50808; --Urobi the Walker
	AL["Злобнохап"] = 58769; --Vicejaw
	AL["Вираксис"] = 63977; --Vyraxxis
	AL["Бог войны Дока"] = 70096; --War-God Dokah
	AL["Смотритель Осу"] = 73170; --Watcher Osu
	AL["Виззиг"] = 73293; --Whizzig
	AL["Уилли Уайлдер"] = 70126; --Willy Wilder
	AL["Улунь"] = 63510; --Wulon
	AL["Йорик Острый Глаз"] = 50336; --Yorik Sharpeye
	AL["Юл Дикая Лапа"] = 50820; --Yul Wildpaw
	AL["Зей Изгой"] = 50769; --Zai the Outcast
	AL["Зандаларский завоеватель"] = 69769; --Zandalari Warbringer cian
	AL["Зандаларский завоеватель"] = 69842; --Zandalari Warbringer gray
	AL["Зандаларский завоеватель"] = 69841; --Zandalari Warbringer silver
	AL["Зандаларский военный разведчик"] = 69768; --Zandalari Warscout
	AL["Зао'чо"] = 69843; --Zao'cho
	AL["Зесква"] = 72245; --Zesqua
	AL["Чжу-Гонь Прокисший"] = 71919; --Zhu-Gon the Sour
	
	-- Rares Draenor
	AL["Амаюква"] = 77140; --Amaukwa
	AL["Древний мастер клинка"] = 82899; --Ancient Blademaster
	AL["Аквалир"] = 86213; --Aqualir
	AL["Аватара Сокретара"] = 88043; --Avatar of Socrethar
	AL["Ба'руун"] = 82326; --Ba'ruun
	AL["Бахаглаз"] = 81406; --Bahameye
	AL["Башиок"] = 82085; --Bashiok
	AL["Зверорез Сарамор"] = 78150; --Beastcarver Saramor
	AL["Бетси Коробах"] = 84887; --Betsi Boombasket
	AL["Танцующий с клинками Эйрикс"] = 80614; --Blade-Dancer Aeryx
	AL["Яркосветик"] = 84856; --Blightglow
	AL["Тернистый король Фили"] = 81639; --Brambleking Fili
	AL["Бездыханный"] = 78867; --Breathless
	AL["Брутаг Мрачный Клинок"] = 87234; --Brutag Grimblade
	AL["Каньонная праматерь-ледолиск"] = 71721; --Canyon Icemother
	AL["Чар Горящий"] = 82311; --Char the Burning
	AL["Хладноклык"] = 80242; --Chillfang
	AL["Магмочрев"] = 72294; --Cindermaw
	AL["Заклинатель облаков Дабер"] = 78169; --Cloudspeaker Daber
	AL["Хладноступ Скорбящий"] = 77513; --Coldstomp the Griever
	AL["Ледяной Клык"] = 76914; --Coldtusk
	AL["Кро Раздиратель Плоти"] = 77620; --Cro Fleshrender
	AL["Ярость Циклона"] = 78621; --Cyclonic Fury
	AL["Темная эманация"] = 77085; --Dark Emanation
	AL["Темный магистр Го'вид"] = 82268; --Darkmaster Go'vid
	AL["Темный Коготь"] = 82411; --Darktalon
	AL["Кизи Остроглаз"] = 77763; --Deadshot Kizi
	AL["Глубокорний"] = 82058; --Depthroot
	AL["Злобнорог"] = 86729; --Direhoof
	AL["Доктор Мрак"] = 77561; --Dr. Gloom
	AL["Буркат Стальная Пасть"] = 84807; --Durkath Steelmaw
	AL["Повелитель стихий Унтра"] = 77768; --Elementalist Utrah
	AL["Энавра"] = 82676; --Enavra
	AL["Энавра"] = 82742; --Enavra
	AL["Яркочар"] = 82207; --Faebright
	AL["Клыкарь"] = 82975; --Fangler
	AL["Сквернодрев"] = 80204; --Felbark
	AL["Нечестивая наложница"] = 82992; --Felfire Consort
	AL["Тухлоцвет"] = 84890; --Festerbloom
	AL["Великан Огненной Ярости"] = 74971; --Firefury Giant
	AL["Поджигатель Граш"] = 88580; --Firestarter Grash
	AL["Кремнешкур"] = 83483; --Flinthide
	AL["Хозяйка кузни Тарга"] = 77648; --Forge Matron Targa
	AL["Камнедрев Твердая Кора"] = 85250; --Fossilwood the Petrified
	AL["Разъяренный голем"] = 77614; --Frenzied Golem
	AL["Гальзомар"] = 78713; --Galzomar
	AL["Гар'луа"] = 82764; --Gar'lua
	AL["Гаррисон Форд"] = 86058; --Garrison Ford
	AL["Джелгор Синее Пламя"] = 81038; --Gelgor of the Blue Flame
	AL["Генерал Эвд"] = 82882; --General Aevd
	AL["Геннадиан"] = 80471; --Gennadian
	AL["Убийца великанов Кул"] = 71665; --Giant-Slayer Kul
	AL["Убийца великанов Кимла"] = 78144; --Giantslayer Kimla
	AL["Мерцатель"] = 77719; --Glimmerwing
	AL["Проглот"] = 80868; --Glut
	AL["Кривотоп Бешеный"] = 82778; --Gnarlhoof the Rabid
	AL["Горум"] = 76380; --Gorum
	AL["Главнокомандующий Тремблейд"] = 82876; --Grand Marshal Tremblade
	AL["Большое Перо"] = 82758; --Greatfeather
	AL["Грелдрок Коварный"] = 84431; --Greldrok the Cunning
	AL["Седоморд"] = 82912; --Grizzlemaw
	AL["Охотник на гроннов Даварн"] = 78128; --Gronnstalker Dawarn
	AL["Хранитель рощи Йал"] = 88583; --Grove Warden Yal
	AL["Грутуш Погромщик"] = 80312; --Grutush the Pillager
	AL["Груук"] = 80190; --Gruuk
	AL["Гурун"] = 80235; --Gurun
	AL["Хаакун Всепожирающий"] = 83008; --Haakun the All-Consuming
	AL["Молотозуб"] = 77715; --Hammertooth
	AL["Наседка Хами"] = 77626; --Hen-Mother Hami
	AL["Отшельник Белошкур"] = 86724; --Hermit Palefur
	AL["Верховный полководец Волрат"] = 82877; --High Warlord Volrath
	AL["Охотница Бал'ра"] = 88672; --Hunter Bal'ra
	AL["Охотник Чернозуб"] = 83603; --Hunter Blacktooth
	AL["Искусный охотник Куанг"] = 78151; --Huntmaster Kuang
	AL["Ярость Огня"] = 78161; --Hyperious
	AL["Инша'тар"] = 83553; --Insha'tar
	AL["Бармагрыз"] = 82616; --Jabberjaw
	AL["Джалук Мирный"] = 87600; --Jaluk the Pacifist
	AL["Джиасска, Пожирательница спор"] = 84955; --Jiasska the Sporegorger
	AL["Калос Обагренный"] = 84810; --Kalos the Bloodbathed
	AL["Карош Черный Ветер"] = 86959; --Karosh Blackwind
	AL["Хараз Победоносный"] = 78710; --Kharazos the Triumphant
	AL["Смертоклык"] = 74206; --Killmaw
	AL["Кликкикс"] = 78872; --Klikixx
	AL["Пророк Бездны Ку'тарг"] = 72362; --Ku'targ the Voidseer
	AL["Владычица соблазнов"] = 85121; --Lady Temptessa
	AL["Листочтец Курри"] = 72537; --Leaf-Reader Kurri
	AL["Ло'марг Дробитель Зубов"] = 77784; --Lo'marg Jawcrusher
	AL["Владыка Коринак"] = 82920; --Lord Korinak
	AL["Сумасшедший \"Король\" Спореон"] = 77310; --Mad "King" Sporeon
	AL["Малрок Камнекрушитель"] = 83643; --Malroc Stonesunder
	AL["Мандракор"] = 84406; --Mandrakor
	AL["Маршал Габриэль"] = 82878; --Marshal Gabriel
	AL["Маршал Карш Закаленный Бурей"] = 82880; --Marshal Karsh Stormforge
	AL["Властительница греха"] = 82998; --Matron of Sin
	AL["Морва Исказительница Душ"] = 82362; --Morva Soultwister
	AL["Праматерь Аранея"] = 76473; --Mother Araneae
	AL["Мать Ом'ра"] = 75071; --Mother Om'ra
	AL["Мутафен"] = 84417; --Mutafen
	AL["Наз Данберлин"] = 82247; --Nas Dunberlin
	AL["Но'лош"] = 79334; --No'losh
	AL["Опфис"] = 83409; --Ophiis
	AL["Оскиира Дух Мщения"] = 84872; --Oskiira the Vengeful
	AL["Наездница Дурета"] = 83680; --Outrider Duretha
	AL["Бледнокожий рыбоед"] = 78606; --Pale Fishmonger
	AL["Землепроходец Ялог"] = 78134; --Pathfinder Jalog
	AL["Налетчица Драга"] = 77095; --Pathstalker Draga
	AL["Монстр арены"] = 88208; --Pit Beast
	AL["Главный отравитель Бортуск"] = 84838; --Poisonmaster Bortusk
	AL["Шаман стихий Мур'ог"] = 76918; --Primalist Mur'og
	AL["Зиндра Огненный Венец"] = 77642; --Pyrecaster Zindra
	AL["Ра'кан"] = 77741; --Ra'kahn
	AL["Рагор Ловец Снегов"] = 84392; --Ragore Driftstalker
	AL["Раи'вош"] = 82374; --Rai'vosh
	AL["Красноцап Свирепый"] = 82755; --Redclaw the Feral
	AL["Гнилошляп"] = 85504; --Rotcap
	AL["Сангрикасс"] = 84833; --Sangrikass
	AL["Разведчик Ищущий Крови"] = 77526; --Scout Goreseeker
	AL["Шон Белое Море"] = 83542; --Sean Whitesea
	AL["Темноствол"] = 79938; --Shadowbark
	AL["Шинри"] = 82415; --Shinri
	AL["Сиктисс, Дева Погибели"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["Сребролистное древо"] = 79686; --Silverleaf Ancient
	AL["Сребролистное древо"] = 79693; --Silverleaf Ancient
	AL["Сребролистное древо"] = 79692; --Silverleaf Ancient
	AL["Солнечный усилитель"] = 83990; --Solar Magnifier
	AL["Духоклык"] = 80057; --Soulfang
	AL["Стальной Бивень"] = 86549; --Steeltusk
	AL["Топотун Криго"] = 79629; --Stomper Kreego
	AL["Каменнозлоб"] = 84805; --Stonespite
	AL["Сернеяр"] = 80725; --Sulfurious
	AL["Коготь Солнца"] = 86137; --Sunclaw
	AL["Жалокол"] = 84912; --Sunderthorn
	AL["Роелист"] = 85520; --Swarmleaf
	AL["Молниеносный ониксовый живодер"] = 88582; --Swift Onyx Flayer
	AL["Когтелом"] = 84836; --Talonbreaker
	AL["Жрица Когтя Зоркра"] = 79485; --Talonpriest Zorkra
	AL["Тесска Надрыв"] = 84775; --Tesska the Broken
	AL["Лупцеватель"] = 77527; --The Beater
	AL["Тор'горот"] = 82618; --Tor'goroth
	AL["Тура'ака"] = 83591; --Tura'aka
	AL["Вараша"] = 82050; --Varasha
	AL["Велосс"] = 75482; --Veloss
	AL["Страж Бездны Урния"] = 85078; --Voidreaver Urnae
	AL["Пророк Бездны Калург"] = 83385; --Voidseer Kalurg
	AL["Вулканикс"] = 77926; --Vulceros
	AL["Странствующий воздаятель"] = 77776; --Wandering Vindicator
	AL["Боевой заклинатель Баргол"] = 78733; --Warcaster Bargol
	AL["Воевода Блугтол"] = 79024; --Warmaster Blugthol
	AL["Матриарх ветроклыков"] = 75434; --Windfang Matriarch
	AL["Разрушитель Зотиар"] = 82922; --Xothear, the Destroyer
	AL["Йага Изрубцованная"] = 79145; --Yaga the Scarred
	AL["Яджира Испепелительница"] = 77529; --Yazheera the Incinerator
	AL["Иггдрел"] = 75435; --Yggdrel
	AL["Лунная волчица"] = 71992; --Moonfang
	AL["Древний инфернал"] = 84875; --Ancient Inferno
	AL["Камнебашня"] = 83819; --Brickhouse
	AL["Демид"] = 84911; --Demidos
	AL["Старейшина-темнопряд Кат"] = 85771; --Elder Darkweaver Kath
	AL["Кровомес"] = 84893; --Goregore
	AL["Кортал Душеед"] = 84110; --Korthall Soulgorger
	AL["Курлош Роковой Клык"] = 82988; --Kurlosh Doomfang
	AL["Леди Демлаш"] = 82942; --Lady Demlash
	AL["Мандрагонстр"] = 83683; --Mandragoraster
	AL["Ораггро"] = 84904; --Oraggro
	AL["Орумо Наблюдатель"] = 87668; --Orumo the Observer
	AL["Пантора"] = 83691; --Panthora
	AL["Ходячий кошмар темного пламени"] = 82930; --Shadowflame Terrorwalker
	AL["Титарус"] = 83713; --Titarus
	AL["Дозорный Паартос"] = 88436; --Vigilant Paarthos
	AL["Верховный маг Текар"] = 88072; --Archmagus Tekar
	AL["Бомбардир Гу'гок"] = 87597; --Bombardier Gu'gok
	AL["Плененный гранильщик из клана Гор'вош"] = 84746; --Captured Gor'vosh Stoneshaper
	AL["Проклятый предвестник"] = 85767; --Cursed Harbinger
	AL["Проклятый опустошитель"] = 85763; --Cursed Ravager
	AL["Проклятый острокоготь"] = 85766; --Cursed Sharptalon
	AL["Гиблет Трусливый"] = 87352; --Gibblette the Cowardly
	AL["Гибби"] = 87362; --Gibby
	AL["Гуг'тол"] = 83019; --Gug'tol
	AL["Седой мороз"] = 87348; --Hoarfrost
	AL["Авангард Легиона"] = 88494; --Legion Vanguard
	AL["Старший сержант Милгра"] = 85001; --Master Sergeant Milgra
	AL["Плавнома"] = 82614; --Moltnoma
	AL["Мать горенов"] = 87351; --Mother of Goren
	AL["Интендант Гершак"] = 84925; --Quartermaster Hershak
	AL["Глашатай теней Ниир"] = 85029; --Shadowspeaker Niir
	AL["Тяжелень Пожиратель Трупов"] = 82617; --Slogtusk the Corpse-Eater
	AL["Сын Горамала"] = 82620; --Son of Goramal
	AL["Стражница душ Нейлана"] = 88083; --Soulbinder Naylana
	AL["Стратег Анкор"] = 88071; --Strategist Ankor
	AL["Костяной червь"] = 78265; --The Bone Crawler
	AL["Мастер клинка Ро'гор"] = 86579; --Blademaster Ro'gor
	AL["Дезертир Дазго"] = 86566; --Defector Dazgo
	AL["Дерп Ненавистный"] = 86571; --Durp the Hated
	AL["Горивакс"] = 82536; --Gorivax
	AL["Хоргг"] = 86577; --Horgg
	AL["Изобретатель Патронбах"] = 86574; --Inventor Blammo
	AL["Мадгард Без'мозг"] = 86562; --Maniacal Madgard
	AL["Морго Каин"] = 86582; --Morgo Kain
	AL["Лантикора"] = 77081; --The Lanticore
	AL["Валкор"] = 87357; --Valkor
	AL["Врок Древний"] = 87356; --Vrok the Ancient
	AL["Воевода Ноктин"] = 82883; --Warlord Noktyn
	AL["Ак'окс Убийца"] = 84378; --Ak'ox the Slaughterer
	AL["Алкали"] = 86268; --Alkali
	AL["Лавина"] = 85568; --Avalanche
	AL["Костедробильщик"] = 87837; --Bonebreaker
	AL["Обжигающая сила"] = 84926; --Burning Power
	AL["Дург Хребтолом"] = 87788; --Durg Spinecrusher
	AL["Прожорливый великан"] = 87019; --Gluttonous Giant
	AL["Криворот"] = 78269; --Gnarljaw
	AL["Горг'ак Лавохлеб"] = 72364; --Gorg'ak the Lava Guzzler
	AL["Гортаг Стальная Хватка"] = 87344; --Gortag Steelgrip
	AL["Слякоч-повелитель"] = 78260; --King Slime
	AL["Крал Остроглаз"] = 87239; --Krahl Deadeye
	AL["Скачущий проглот"] = 84465; --Leaping Gorger
	AL["Малгош Хранитель Тьмы"] = 85451; --Malgosh Shadowkeeper
	AL["Механический расхититель"] = 87026; --Mecha Plunderer
	AL["Могамаго"] = 88586; --Mogamago
	AL["Мистер Пинчи-старший"] = 84435; --Mr. Pinchy Sr.
	AL["Нагидна"] = 85555; --Nagidna
	AL["Темный исполин"] = 87027; --Shadow Hulk
	AL["Верткая слизь"] = 84854; --Slippery Slime
	AL["Серебряная Утроба"] = 85837; --Slivermaw
	AL["Исказитель душ Торек"] = 85026; --Soul-Twister Torek
	AL["Уг'лок Ледяной"] = 79104; --Ug'lok the Frozen
	AL["Обездвиженный воин"] = 84196; --Web-wrapped Soldier
	AL["Аогексон"] = 86774; --Aogexon
	AL["Бастен"] = 86257; --Basten
	AL["Бергруу"] = 86732; --Bergruu
	AL["Боррок Пожиратель"] = 72156; --Borrok the Devourer
	AL["Декорхан"] = 86743; --Dekorhan
	AL["Ехидна"] = 80372; --Echidna
	AL["Гагрог Жестокий"] = 86771; --Gagrog the Brutal
	AL["Керавнос"] = 80398; --Keravnos
	AL["Круд Потрошитель"] = 88210; --Krud the Eviscerator
	AL["Лернея"] = 80370; --Lernaea
	AL["Му'гра"] = 87666; --Mu'gra
	AL["Нултра"] = 86258; --Nultra
	AL["Гладиатор-убийца"] = 87846; --Pit Slayer
	AL["Тек'ког"] = 86750; --Thek'talon
	AL["Тифон"] = 80371; --Typhon
	AL["Валстил"] = 86259; --Valstil
	AL["Ядолазикс"] = 86266; --Venolasix
	AL["Гнусокоготь"] = 88951; --Vileclaw
	AL["Зелганаг"] = 86835; --Xelganak
	AL["Капитан Железнобород"] = 79725; --Captain Ironbeard
	AL["Газ'орда"] = 80122; --Gaz'orda
	AL["Порождение Пустоты"] = 83401; --Netherspawn
	AL["Ру'клаа"] = 83526; --Ru'klaa
	AL["Призыватель ветров Кораст"] = 83428; --Windcaller Korast
	AL["Берсерк Т-300, модель II"] = 82826; --Berserk T-300 Series Mark II
	AL["Исследователь Ноззанд"] = 82486; --Explorer Nozzand
	AL["Хищноцвет"] = 83509; --Gorepetal
	AL["Камнезубище"] = 84263; --Graveltooth
	AL["Разведчик Покхар"] = 83634; --Scout Pokhar
	AL["Злобовзор"] = 86978; --Gaze
	AL["Колючий обжора"] = 84951; --Gobblefin
	AL["Грбргл"] = 85572; --Grrbrrgle
	AL["Аарко"] = 77664; --Aarko
	AL["Эхо Бормотуна"] = 77828; --Echo of Murmur
	AL["Эхо Бормотуна"] = 77795; --Echo of Murmur
	AL["Ширзир"] = 79543; --Shirzir
	AL["Таладорантул"] = 77634; --Taladorantula
	AL["Надзиратель Кровавая Грива"] = 80524; --Underseer Bloodmane
	AL["Ролкор"] = 85264; --Rolkor
	AL["Силлдросс"] = 86410; --Sylldross
	AL["Королева улья Скрикка"] = 83522; --Hive Queen Skrikka
	AL["Праматерь Риг'ак"] = 74613; --Broodmother Reeg'ak
	AL["Погибель гигантов"] = 77519; --Giantbane
	AL["Снявол"] = 86689; --Sneevel
	AL["Топотамус"] = 86520; --Stompalupagus
	AL["Бертора"] = 85907; --Berthora
	AL["Риптар"] = 85970; --Riptar
	AL["Гипножаба"] = 79524; --Hypnocroak
	AL["Каменное Копыто"] = 72606; --Rockhoof
	AL["Ядомрак"] = 75492; --Venomshade
	AL["Накк Громогласный"] = 50990; --Nakk the Thunderer
	AL["Горок"] = 50992; --Gorok
	AL["Лук'хок"] = 50981; --Luk'hok
	AL["Пудовый Кулак"] = 50985; --Poundfist
	AL["Сильфида"] = 51015; --Silthide
	AL["Торопун"] = 50883; --Pathrunner
	AL["Нок-Карош"] = 81001; --Nok-Karosh
	
	-- Rares Draenor 6.2
	AL["Аргош Разрушитель"] = 91871; --Argosh the Destroyer
	AL["Белгорк"] = 92552; --Belgork
	AL["Белкор Метатель"] = 90884; --Bilkor the Thrower
	AL["Ужас Кровавой Глазницы"] = 92657; --Bleeding Hollow Horror
	AL["Кровавый охотник Зулк"] = 90936; --Bloodhunter Zulk
	AL["Вожак стаи Икскор"] = 92429; --Broodlord Ixkor
	AL["Капитан Грок'мар"] = 93264; --Captain Grok'mar
	AL["Капитан Железнобород"] = 93076; --Captain Ironbeard
	AL["Кераксас"] = 90434; --Ceraxas
	AL["Обуглень Дикий Огонь"] = 90519; --Cindral the Wildfire
	AL["Призывательница Тьмы Рендкра"] = 90081; --Dark Summoner Rendkra
	AL["Дорг Кровавый"] = 90887; --Dorg the Bloody
	AL["Дрисс Злобный"] = 93028; --Driss Vile
	AL["Дривнул"] = 90888; --Drivnul
	AL["Палач Рилот"] = 91727; --Executor Riloth
	AL["Сквернобор"] = 93168; --Felbore
	AL["Кузнец Скверны Даморка"] = 92647; --Felsmith Damorka
	AL["Вспышка Скверны"] = 91098; --Felspark
	AL["Мрачный Коготь"] = 92508; --Gloomtalon
	AL["Горабош"] = 92941; --Gorabosh
	AL["Главный чернокнижник Пустоклят"] = 91695; --Grand Warlock Nethekurse
	AL["Граннок"] = 93057; --Grannok
	AL["Гробток Крушитель Черепов"] = 90089; --Grobthok Skullbreaker
	AL["Начальник гавани Корак"] = 90094; --Harbormaster Korak
	AL["Верховный жрец Икзан"] = 90281; --High Priest Ikzan
	AL["Верховный жрец Икзан"] = 90777; --High Priest Ikzan
	AL["Повелительница бесов Валесса"] = 90429; --Imp-Master Valessa
	AL["Железный капитан Арга"] = 90087; --Iron Captain Argha
	AL["Джакс'зор"] = 90437; --Jax'zor
	AL["Крелл Невозмутимый"] = 92517; --Krell the Serene
	AL["Крис'кар Неприкаянный"] = 93279; --Kris'kar the Unredeemed
	AL["Леди Оран"] = 90438; --Lady Oran
	AL["Магвиа"] = 93002; --Magwia
	AL["Госпожа Тавра"] = 90442; --Mistress Thavra
	AL["Ормак Окровавленная Стрела"] = 90088; --Ormak Bloodbolt
	AL["Властитель Ма'грут"] = 92411; --Overlord Ma'gruth
	AL["Госпожа боли Селора"] = 92274; --Painmistress Selora
	AL["Повелитель стручлингов Ваккавам"] = 91374; --Podlord Wakkawam
	AL["Мерзо'тар"] = 91009; --Putre'thar
	AL["Расте"] = 90782; --Rasthe
	AL["Релгор"] = 92197; --Relgor
	AL["Частица Кровавой Луны"] = 91227; --Remnant of the Blood Moon
	AL["Раздиратель"] = 92627; --Rendrak
	AL["Рогонд Следопыт"] = 90885; --Rogond the Tracker
	AL["Рукмаз"] = 94113; --Rukmaz
	AL["Сержант Мор'грак"] = 90024; --Sergeant Mor'grak
	AL["Темнохлест"] = 93236; --Shadowthrash
	AL["Душерез"] = 92495; --Soulslicer
	AL["Сталерыл"] = 92887; --Steelsnout
	AL["Силисса"] = 92606; --Sylissa
	AL["Зирек Порочный"] = 93001; --Szirek the Twisted
	AL["Черный Клык"] = 92465; --The Blackfang
	AL["Кровокоготь"] = 92694; --The Goreclaw
	AL["Железный псарь"] = 92977; --The Iron Houndmaster
	AL["Ужас ночи"] = 92645; --The Night Haunter
	AL["Ужас ночи"] = 92636; --The Night Haunter
	AL["То'гар Кровавый Кулак"] = 91243; --Tho'gar Gorefist
	AL["Тромма Брюхорез"] = 92574; --Thromma the Gutslicer
	AL["Варикс Проклятый"] = 92451; --Varyx the Damned
	AL["Ксанзит Вечный"] = 92408; --Xanzith the Everlasting
	AL["Зетер'ель"] = 91087; --Zeter'el
	AL["Зуг Тяжеловес"] = 90122; --Zoug the Heavy
	AL["Древошкур"] = 91093; --Bramblefell
	AL["Командир Краг'гот"] = 91232; --Commander Krag'goth
	AL["Командир Орг'мок"] = 89675; --Commander Org'mok
	AL["Коготь Смерти"] = 95053; --Deathtalon
	AL["Пушка Смерти"] = 95056; --Doomroller
	AL["Глуб'глок"] = 93125; --Glub'glok
	AL["Кулак Страха"] = 95044; --Terrorfist
	AL["Отмщение"] = 95054; --Vengeance
	AL["Лилочервь"] = 91921; --Wyrmple
	AL["Ксемиркол"] = 96235; --Xemirkol
end
